#
www.only-web.com:
  web: {}
only-mail.com:
  mail:
    dns_valid: false
    error: false
    error_msg: null
    last_check: 1575641671
mail-and-web.com:
  mail:
    dns_valid: false
    error: false
    error_msg: null
    last_check: 1575726840
  web: {}
